Name: network-scripts-vxlan
Version: 3.4.2
Release: 1%{?dist}.1
Summary: Network scripts for VXLAN.
License: GPL
Group: Applications/System
URL: http://www.oracle.com/
Source: %{name}-%{version}.tar.gz

Patch1: dummy.patch
Patch2: rev26.patch
# End Oracle Patches

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch: noarch
Requires: initscripts

%description
Network scripts for VXLAN.

%prep
%setup -q
%patch1 -p0
%patch2 -p0 -E

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=${RPM_BUILD_ROOT} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc LICENSE
%{_sysconfdir}/modprobe.d/vxlan.conf
%{_sysconfdir}/sysconfig/network-scripts/*

%changelog
* Fri Apr 28 2017 Zhigang Wang <zhigang.x.wang@oracle.com> - 3.4.2-1.el6.1 
- Add license file to binary RPM
  Signed-off-by: Zhigang Wang <zhigang.x.wang@oracle.com>
  Signed-off-by: Adnan Misherfi <adnan.misherfi@oracle.com> [bug 25691654] [bug 25691668]  

* Tue Feb 28 2017 Zhigang Wang <zhigang.x.wang@oracle.com> - 3.4.2-1
- Initial build.
